dating astroscan Error required audit group is missing see usrsrcupdating

Hi, I have installed JACK already, but still got this problem when run ./configure any suggest ? yes checking whether make supports nested variables...

OS: Debian jessie/sid SSR: 0.3.0 FULL LOG: checking for a BSD-compatible install... yes checking whether to enable maintainer-specific portions of Makefiles...

For a network logon, such as accessing a shared folder on the network, the security audit event is generated on the computer hosting the resource. Multiple events are generated if the group membership information cannot fit in a single security audit event Event volume: Group membership information for logged in user can help to detect that member of specific domain or local group logged in to the machine (for example, member of database administrators, built-in local administrators, domain administrators, service accounts group or other high value groups).

Last time I was copy it in/usr/share/ , so that's why I was always install fail ) and now running testing recording....

Seems got new problem, ./configure said detect no qt4, but I was always installed qt5. ( It must copy the installation files under the common user's folder.

o checking whether we are using the GNU C compiler... func_convert_file_noop checking for /usr/bin/ld option to reload object files... objdump checking how to recognize dependent libraries... no checking how to associate runtime and link libraries...

none needed checking whether gcc understands -c and -o together... func_convert_file_noop checking how to convert x86_64-unknown-linux-gnu file names to toolchain format...

is required to correctly incrementally generate resources in some circumstances, such as when building on a 64-bit OS using 32-bit MSBuild.

This build requires Tracker.exe, but it could not be found. @Kakadu I've installed some pakages cause the apt damage, now, I have restored my debian again. I know, I was forgot this step: sudo apt-get install build-essential pkg-config qt4-qmake libqt4-dev libavformat-dev libavcodec-dev libavutil-dev libswscale-dev libasound2-dev libpulse-dev libjack-jackd2-dev libgl1-mesa-dev libglu1-mesa-dev libx11-dev libxfixes-dev libxext-dev libxi-dev g -multilib libx11-6 libxext6 libxfixes3 libxfixes3:i386 libglu1-mesa:i386 cd /usr/lib/i386-linux-gnu sudo ln -s lib 1 lib sudo ln -s lib 1 lib sudo ln -s lib X116 lib X11sudo ln -s lib 6 lib sudo ln -s lib 3 lib sudo ldconfig @Kakadu @firstvirus92 I've finished the installation under the common user. thank you for remind me, I've forgot added the --disable-ffmpeg-versions I have tried run the simple-build-and-install as common user or root, but all it said got no permissons.Audit Group Membership enables you to audit group memberships when they are enumerated on the client computer.This policy allows you to audit the group membership information in the user's logon token./usr/bin/install -c checking whether build environment is sane...